Subject: Ticket Assigned - Defective product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 11:12:49 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defective product Niki                    Hello           06:39 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:39 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:39 PM, 15th Jan                     Niki                    1           06:39 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    Hello Niki , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:39 PM, 15th Jan                     Niki                    Hello           06:40 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    Hi Niki , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            06:40 PM, 15th Jan                     Niki                    5           06:40 PM, 15th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:40 PM, 15th Jan                   Mohamed                   Hi Niki, Good Evening, Thank you for contacting Centrepoint. My name is Mohamed, I will be happy to assist you.           06:44 PM, 15th Jan                   Mohamed                   We request you to share with us your query in order to check and assist you further.           06:45 PM, 15th Jan                   Mohamed                   , I'm not getting a response from you. Are we still connected?           06:46 PM, 15th Jan                     Niki                    Hello           06:46 PM, 15th Jan                     Niki                    Yes           06:46 PM, 15th Jan                     Niki                    We have received High chair and front lock is not working           06:47 PM, 15th Jan                     Niki                    Nedd to return or some one can come and see to rectify           06:48 PM, 15th Jan                   Mohamed                   Could you please share your order number so that I can assist you further?           06:48 PM, 15th Jan                     Niki                    9410505491           06:49 PM, 15th Jan                   Mohamed                   We apologize for that. Please provide us with a picture of the damaged product that you received.           06:51 PM, 15th Jan                     Niki                             06:52 PM, 15th Jan                     Niki                             06:52 PM, 15th Jan                     Niki                    Back           06:52 PM, 15th Jan                     Niki                    Front locks are not coming out however back is absolute fine           06:53 PM, 15th Jan                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have.           06:56 PM, 15th Jan                     Niki                    How this could we resolve           06:57 PM, 15th Jan                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:58 PM, 15th Jan                     Niki                    Noted thanks           06:58 PM, 15th Jan                   Mohamed                   We will update you regards via the email:  [email-masked]           07:00 PM, 15th Jan                   Mohamed                   Is there is any thing else i can help you with?           07:01 PM, 15th Jan                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint. Have a wonderful day.           07:02 PM, 15th Jan                     Niki                    No thanks           07:02 PM, 15th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5590737